<?php
############################################################## 
## MOD Title:   phpBB_Gallery
## MOD Version: 1.1.5
## Translation: Spanish (Español) 
## Rev date:    24/03/2012
## 
## Translator:  El Ruso < ruso@phpbb.nixiweb.com >  http://www.phpbb.nixiweb.com
## 
##############################################################
/**
*
* gallery [Spanish]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADD_UPLOAD_FIELD'				=> 'Añadir más campos de carga',
	'ALBUM'							=> 'Album',
	'ALBUM_IS_CATEGORY'				=> 'El album escogido es una categoría.<br /> No puedes subir imagenes.',
	'ALBUM_LOCKED'					=> 'Bloqueado',
	'ALBUM_NAME'					=> 'Nombre del Album',
	'ALBUM_NOT_EXIST'				=> 'El album no existe',
	'ALBUM_PERMISSIONS'				=> 'Album Permisos',
	'ALBUM_REACHED_QUOTA'			=> 'El album llego al limite de imagenes. Contacta al administrador para mas informacion.',
	'ALBUM_UPLOAD_NEED_APPROVAL'		=> 'La imagen se subio correctamente.<br /><br />Pero la imagen debe ser aprobada por un moderador antes de ser posteada.',
	'ALBUM_UPLOAD_NEED_APPROVAL_ERROR'	=> 'Algunas de sus imágenes se han subido correctamente.<br /><br /> Sin embargo, las imágenes deben ser aprobados por un administrador o un moderador antes de ser visibles públicamente.<br /><br /><p class="error">%s</p>',
	'ALBUM_UPLOAD_SUCCESSFUL'		=> 'Sus imágenes se han subido correctamente.',
	'ALBUM_UPLOAD_SUCCESSFUL_ERROR'	=> 'Algunas de sus imágenes se han subido correctamente.<br /><br /><span class="error">%s</span>',
	'ALBUMS_MARKED'					=> 'Todos los álbumes han sido marcados como leídos.',
	'ALL'							=> 'Todo',
	'ALL_IMAGES'					=> 'Todas las Imagenes',
	'ALLOW_COMMENTS'				=> 'Permitir comentarios para esta imagen.',
	'ALLOW_COMMENTS_ARY'			=> array(
		0	=> 'Permitir comentarios para esta imagen.',
		2	=> 'Permitir comentarios de estas imágenes.',
	),
	'ALLOWED_FILETYPES'				=> 'tipos de archivo permitidos',
	'APPROVE'						=> 'Aprobar',
	'APPROVE_IMAGE'					=> 'Aprobar imagen',

	//@todo
	'ALBUM_COMMENT_CAN'			=> 'Tu <strong>puedes</strong> comentar las imagenes de este album',
	'ALBUM_COMMENT_CANNOT'		=> 'Tu <strong>no puedes</strong> comentar las imagenes de este album',
	'ALBUM_DELETE_CAN'			=> 'Tu <strong>puedes</strong> eliminar tus imagenes del album',
	'ALBUM_DELETE_CANNOT'		=> 'Tu <strong>no puedes</strong> eliminar tus imagenes del album',
	'ALBUM_EDIT_CAN'			=> 'Tu <strong>puedes</strong> editar tus imagenes en este album',
	'ALBUM_EDIT_CANNOT'			=> 'Tu <strong>no puedes</strong> editar tus imagenes en este album',
	'ALBUM_RATE_CAN'			=> 'Tu <strong>puedes</strong> puntuar imagenes en este album',
	'ALBUM_RATE_CANNOT'			=> 'Tu <strong>no puedes</strong> puntuar imagenes en este album',
	'ALBUM_UPLOAD_CAN'			=> 'Tu <strong>puedes</strong> subir nuevas imagenes en este album',
	'ALBUM_UPLOAD_CANNOT'		=> 'Tu <strong>no puedes</strong> subir nuevas imagenes en este album',
	'ALBUM_VIEW_CAN'			=> 'Tu <strong>puedes</strong> ver imagenes en este album',
	'ALBUM_VIEW_CANNOT'			=> 'Tu <strong>no puedes</strong> ver imagenes en este album',

	'BAD_UPLOAD_FILE_SIZE'			=> 'Las imagenes subidas son muy grandes',
	'BBCODES'						=> 'BBCodes',
	'BROWSING_ALBUM'				=> 'Usuarios viendo el album: %1$s',
	'BROWSING_ALBUM_GUEST'			=> 'Usuarios viendo el album: %1$s y %2$d invitados',
	'BROWSING_ALBUM_GUESTS'			=> 'Usuarios viendo el album: %1$s y %2$d invitados',

	'CHANGE_AUTHOR'					=> 'Cambiar de Autor',
	'CHANGE_IMAGE_STATUS'			=> 'Cambiar la imagen de estado',
	'CHARACTERS'					=> 'Caracteres',
	'CLICK_RETURN_ALBUM'			=> 'Click %saqui%s para regresar al album',
	'CLICK_RETURN_IMAGE'			=> 'Click %saqui%s para regresar a la imagen',
	'CLICK_RETURN_INDEX'			=> 'Click %saqui%s para regresar al indice',
	'COMMENT'						=> 'Comentario',
	'COMMENT_IMAGE'					=> 'Publicar un comentario en una imagen en el álbum %s',
	'COMMENT_LENGTH'				=> 'Escribe tu comentario aquí, puede contener no más de <strong>%d</strong> caracteres.',
	'COMMENT_ON'					=> 'Comentar sobre',
	'COMMENT_STORED'				=> 'Tu comentario ha sido guardado con éxito.',
	'COMMENT_TOO_LONG'				=> 'Tu comentario es demasiado largo.',
	'COMMENTS'						=> 'Comentarios',
	'CONTEST_COMMENTS_STARTS'		=> 'Los comentarios sobre las imágenes de este concurso se les permite  %s en.',
	'CONTEST_ENDED'					=> 'Este concurso terminó el %s.',
	'CONTEST_ENDS'					=> 'Este concurso termina el %s.',
	'CONTEST_RATING_STARTED'		=> 'La calificación para este concurso se inició el %s.',
	'CONTEST_RATING_STARTS'			=> 'La calificación para este concurso se inicia el %s.',
	'CONTEST_RATING_ENDED'			=> 'La calificación para este concurso finalizó el %s.',
	'CONTEST_RATING_HIDDEN'			=> 'Oculto',
	'CONTEST_RESULT'				=> 'Concurso',
	'CONTEST_RESULT_1'				=> 'Ganador',
	'CONTEST_RESULT_2'				=> 'Segundo',
	'CONTEST_RESULT_3'				=> 'Tercero',
	'CONTEST_RESULT_HIDDEN'			=> 'La calificación para estas imágenes está oculto, hasta el final del concurso en %s.',
	'CONTEST_STARTED'				=> 'El concurso comenzó el %s.',
	'CONTEST_STARTS'				=> 'El concurso comienza el %s.',
	'CONTEST_USERNAME'				=> '<strong>Concurso</strong>',
	'CONTEST_USERNAME_LONG'			=> '<strong>Concurso</strong> » El nombre de usuario está oculto, hasta el final del concurso en %s.',
	'CONTEST_IMAGE_DESC'			=> '<strong>Concurso</strong> » La descripcion-imagen está oculto, hasta el final del concurso en %s.',
	'CONTEST_WINNERS_OF'			=> 'Ganador del concurso de “%s“',
	'CONTINUE'						=> 'Continuar',

	'DATABASE_NOT_UPTODATE'			=> 'Su base de datos no es la misma versión que los archivos. Por favor, actualice su base de datos.',
	'DELETE_COMMENT'				=> 'Eliminar Comentario',
	'DELETE_COMMENT2'				=> 'Eliminar Comentario?',
	'DELETE_COMMENT2_CONFIRM'		=> '¿Está seguro que desea eliminar el comentario?',
	'DELETE_IMAGE'					=> 'DEliminar',
	'DELETE_IMAGE2'					=> '¿Eliminar imagen?',
	'DELETE_IMAGE2_CONFIRM'			=> '¿Está seguro que desea eliminar la imagen?',
	'DELETED_COMMENT'				=> 'Comentario eliminado',
	'DELETED_COMMENT_NOT'			=> 'Comentario no eliminado',
	'DELETED_IMAGE'					=> 'Imagen eliminada',
	'DELETED_IMAGE_NOT'				=> 'Imagen no eliminada',
	'DESC_TOO_LONG'					=> 'Su descripción es demasiado larga',
	'DESCRIPTION_LENGTH'			=> 'Introduzca sus descripciones aquí, pueden contener no más de <strong>%d</strong> caracteres.',
	'DETAILS'						=> 'Detalles',
	'DONT_RATE_IMAGE'				=> 'No Votar Imagen',

	'EDIT_COMMENT'					=> 'Editar Comentario',
	'EDIT_IMAGE'					=> 'Editar',
	'EDITED_TIME_TOTAL'				=> 'Última edición por %s en %s; editado %d tiempo en total',
	'EDITED_TIMES_TOTAL'			=> 'Última edición por %s en %s; editado %d tiempo en total',

	'FAVORITE_IMAGE'				=> 'Agregar a favoritos',
	'FAVORITED_IMAGE'				=> 'La imagen ha sido añadido a su lista de favoritos.',
	'FILE'							=> 'Archivo',
	'FILE_SIZE'						=> 'Tamaño del archivo',
	'FILETYPE_MIMETYPE_MISMATCH'	=> 'El Tipo de archivo de “<strong>%1$s</strong>“ no coincide con el tipo MIME (%2$s).',
	'FILETYPES_GIF'					=> 'gif',
	'FILETYPES_JPG'					=> 'jpg',
	'FILETYPES_PNG'					=> 'png',
	'FILETYPES_ZIP'					=> 'zip',

	'IGNORE_NOTUPTODATE_MESSAGE'		=> 'Recordarme en 7 días',
	'IMAGE'								=> 'Imagen',
	'IMAGE_#'							=> '1 imagen',
	'IMAGE_ALREADY_REPORTED'			=> 'La imagen ya se ha reportado.',
	'IMAGE_BBCODE'						=> 'Imagen BBCode',
	'IMAGE_COMMENTS_DISABLED'			=> 'Comentarios están deshabilitados para esta imagen.',
	'IMAGE_DAY'							=> '%.2f imágenes por día',
	'IMAGE_DESC'						=> 'Descripción de la imagen',
	'IMAGE_HEIGHT'						=> 'Altura de la imagen',
	'IMAGE_INSERTED'					=> 'imagen insertada',
	'IMAGE_LOCKED'						=> 'Lo sentimos, esta imagen está bloqueada. No puedes dejar comentarios para esta imagen.',
	'IMAGE_NAME'						=> 'Nombre de la imagen',
	'IMAGE_NOT_EXIST'					=> 'Esta imagen no existe.',
	'IMAGE_PCT'							=> '%.2f%% de todas las imágenes',
	'IMAGE_STATUS'						=> 'Estado',
	'IMAGE_URL'							=> 'Imagen-URL',
	'IMAGE_WIDTH'						=> 'ancho de la imagen',
	'IMAGES_#'							=> '%s imagenes',
	'IMAGES_REPORTED_SUCCESSFULLY'		=> 'La Imagen ha sido reportada con exito.',
	'IMAGES_UPDATED_SUCCESSFULLY'		=> 'La información de la imagen se ha actualizado correctamente',
	'INSERT_IMAGE_POST'					=> 'Insertar imagen en mensaje',
	'INVALID_USERNAME'					=> 'Su nombre de usuario no es válido',

	'LAST_COMMENT'					=> 'Ultimo Comentario',
	'LAST_IMAGE'					=> 'Última imagen',
	'LOGIN_EXPLAIN_UPLOAD'			=> 'Usted debe registrarse e iniciar sesión para subir imágenes en esta galería.',

	'MARK_ALBUMS_READ'				=> 'Marcar los Albunes como Leidos',
	'MAX_DIMENSIONS'				=> 'Dimensiones máximas',
	'MAX_FILE_SIZE'					=> 'Tamaño máximo del archivo',
	'MAX_HEIGHT'					=> 'Altura máxima de la imagen',
	'MAX_WIDTH'						=> 'Ancho máximo de la imagen',
	'MISSING_COMMENT'				=> 'Ningun mensaje entrado',
	'MISSING_IMAGE_NAME'			=> 'Debe especificar un nombre al editar una imagen.',
	'MISSING_MODE'					=> 'No hay modo de seleccionar',
	'MISSING_REPORT_REASON'			=> 'Es necesario mencionar una razón, para reportar de una imagen.',
	'MISSING_SLIDESHOW_PLUGIN'		=> 'No slideshow-plugin encontrado. Póngase en contacto con la administración del sitio.',
	'MISSING_SUBMODE'				=> 'No submodo seleccionados',
	'MISSING_USERNAME'				=> 'No entro nombre de usuario',
	'MOVE_TO_ALBUM'					=> 'Mover al Album',
	'MOVE_TO_PERSONAL'				=> 'Mover al album personal',
	'MOVE_TO_PERSONAL_MOD'			=> 'Cuando se selecciona esta opción, la imagen se mueve en el álbum personal del usuario. Si el usuario no tiene uno, se crea automáticamente.',
	'MOVE_TO_PERSONAL_EXPLAIN'		=> 'Cuando se selecciona esta opción, la imagen se mueve en su álbum personal. Si usted no tiene uno, se crea automáticamente.',

	'NEW_COMMENT'					=> 'Nuevo Comentario',
	'NEW_IMAGES'					=> 'Nuevas imágenes',
	'NEWEST_PGALLERY'				=> 'Nuestra nueva galería personal %s',
	'NO_ALBUMS'						=> 'No hay álbumes en la galería de fotos.',
	'NO_COMMENTS'					=> 'No hay comentarios todavía',
	'NO_IMAGES'						=> 'No hay imágenes',
	'NO_IMAGES_FOUND'				=> 'No se han encontrado imágenes.',
	'NO_NEW_IMAGES'					=> 'No hay imágenes nuevas',
	'NO_IMAGES_LONG'				=> 'No hay imágenes en este álbum.',
	'NOT_ALLOWED_FILE_TYPE'			=> 'Este tipo de archivo no está permitido',
	'NOT_RATED'						=> 'sin clasificar',

	'ORDER'							=> 'orden',
	'ORIG_FILENAME'					=> 'Tome nombre de archivo como nombre de la imagen (la inserción de campo no tiene ninguna función)',
	'OUT_OF_RANGE_VALUE'			=> 'Valor está fuera de rango',
	'OWN_IMAGES'					=> 'Sus imágenes',

	'PERCENT'						=> '%',
	'PERSONAL_ALBUMS'				=> 'álbumes personales',
	'PIXELS'						=> 'píxeles',
	'PLUGIN_CLASS_MISSING'			=> 'Galería de error Plugin: Clase “%s“ No se pudo encontrar!',
	'POST_COMMENT'					=> 'Publicar un comentario',
	'POST_COMMENT_RATE_IMAGE'		=> 'Publicar un comentario y votar la imagen',
	'POSTER'						=> 'Cartel',

	'QUOTA_REACHED'					=> 'El número de imágenes que están autorizados a subir se ha alcanzado.',
	'QUOTE_COMMENT'					=> 'Citar comentario',

	'RANDOM_IMAGES'					=> 'Imágenes al azar',
	'RATE_IMAGE'					=> 'Califica la imagen',
	'RATES_COUNT'					=> 'Número de valoraciones',
	'RATING'						=> 'clasificación',
	'RATING_STRINGS'				=> array(
		0	=> 'sin clasificar',
		1	=> '%2$s (1 voto)',
		2	=> '%2$s (%1$s calificaciones)',
	),
	'RATING_STRINGS_USER'			=> array(
		1	=> '%2$s (Una calificación, su puntuación: %3$s)',
		2	=> '%2$s (%1$s calificaciones, su valoración: %3$s)',
	),
	'RATING_SUCCESSFUL'				=> 'La imagen ha sido calificada con éxito.',
	'READ_REPORT'					=> 'Lea el informe',
	'RECENT_COMMENTS'				=> 'Comentarios recientes',
	'RECENT_IMAGES'					=> 'Imágenes recientes',
	'REPORT_IMAGE'					=> 'Reportar imagen',
	'RETURN_ALBUM'					=> '%sVolver a la del último álbum visitado%s',
	'ROTATE_IMAGE'					=> 'Girar la imagen',
	'ROTATE_LEFT'					=> '90 ° a la izquierda',
	'ROTATE_NONE'					=> 'ninguno',
	'ROTATE_RIGHT'					=> '90 ° a la derecha',
	'ROTATE_UPSIDEDOWN'				=> '180 ° revés',

	'SEARCH_ALBUM'					=> 'Buscar en este álbum ...',
	'SEARCH_ALBUMS'					=> 'Buscar en los álbumes',
	'SEARCH_ALBUMS_EXPLAIN'			=> 'Seleccione el álbum o álbumes que desea buscar pulg Subálbumes se buscan automáticamente si no desactivar la búsqueda "subálbumes" a continuación.',
	'SEARCH_COMMENTS'				=> 'Solo Comentarios',
	'SEARCH_CONTEST'				=> 'Los ganadores del concurso',
	'SEARCH_IMAGE_COMMENTS'			=> 'Los nombres, descripciones y comentarios',
	'SEARCH_IMAGE_VALUES'			=> 'Nombres de las imágenes y las descripciones sólo',
	'SEARCH_IMAGENAME'				=> 'Solo Nombres de las imágenes',
	'SEARCH_RANDOM'					=> 'Imágenes al azar',
	'SEARCH_RECENT'					=> 'Imágenes recientes',
	'SEARCH_RECENT_COMMENTS'		=> 'Comentarios recientes',
	'SEARCH_SUBALBUMS'				=> 'Buscar en los subalbums',
	'SEARCH_TOPRATED'				=> 'Los mejores imagenes mejor calificadas',
	'SEARCH_USER_IMAGES'			=> 'Buscar las imagenes del Usuario',
	'SEARCH_USER_IMAGES_OF'			=> 'Imágenes de %s',
	'SELECT_ALBUM'					=> 'Seleccionar un álbum',
	'SHOW_PERSONAL_ALBUM_OF'		=> 'Mostrar álbum personal de la %s',
	'SLIDE_SHOW'					=> 'Presentación de diapositivas',
	'SLIDE_SHOW_HIGHSLIDE'			=> 'Para iniciar el pase de diapositivas, haga clic en uno de los nombres de imagen y que haga clic en el "play"-icono:',
	'SLIDE_SHOW_LYTEBOX'			=> 'Para iniciar el pase de diapositivas, haga clic en uno de los nombres de imagen:',
	'SLIDE_SHOW_SHADOWBOX'			=> 'Para iniciar el pase de diapositivas, haga clic en uno de los nombres de imagen:',
	'SORT_ASCENDING'				=> 'Ascendente',
	'SORT_DEFAULT'					=> 'Defecto',
	'SORT_DESCENDING'				=> 'Descendente',
	'STATUS'						=> 'Estado',
	'SUBALBUMS'						=> 'Subalbums',
	'SUBALBUM'						=> 'Subalbum',

	'THUMBNAIL_SIZE'				=> 'Miniatura tamaño (pixeles)',
	'TOTAL_COMMENTS_OTHER'			=> 'Comentarios Totales <strong>%d</strong>',
	'TOTAL_COMMENTS_ZERO'			=> 'Comentarios Totales <strong>0</strong>',
	'TOTAL_IMAGES'					=> 'Imagenes Totales',
	'TOTAL_PGALLERIES_OTHER'		=> 'Total de galerías personales <strong>%d</strong>',
	'TOTAL_PGALLERIES_SHORT'		=> '%d Galerías personales ',
	'TOTAL_PGALLERIES_ZERO'			=> 'Total de galerías personales <strong>0</strong>',

	'UNFAVORITE_IMAGE'				=> 'Eliminar de los favoritos',
	'UNFAVORITED_IMAGE'				=> 'La imagen fue eliminada de tus favoritos.',
	'UNFAVORITED_IMAGES'			=> 'Las imágenes fueron eliminadas de tus favoritos.',
	'UNLOCK_IMAGE'					=> 'Desbloquear la imagen',
	'UNWATCH_ALBUM'					=> 'Cancelar la suscripción álbum',
	'UNWATCH_IMAGE'					=> 'Cancelar la suscripción de la imagen',
	'UNWATCH_PEGAS'					=> 'No suscribir a las nuevas galerías personales',
	'UNWATCHED_ALBUM'				=> 'Tu no seras informado de novedades en el album.',
	'UNWATCHED_ALBUMS'				=> 'Tu no seras informado de novedades en los albums.',
	'UNWATCHED_IMAGE'				=> 'Tu no seras informado de las novedades en la imagen.',
	'UNWATCHED_IMAGES'				=> 'Tu no seras informado de las novedades en las imagenes.',
	'UNWATCHED_PEGAS'				=> 'Usted ya no está suscrito automáticamente a las nuevas galerías personales.',
	'UPLOAD_ERROR'					=> 'Durante la subida “%1$s“ ocurrió el error siguiente:<br />&raquo; %2$s',
	'UPLOAD_IMAGE'					=> 'Subir imagen',
	'UPLOAD_IMAGE_SIZE_TOO_BIG'		=> 'Las dimenciones de la imagen son muy grandes',
	'UPLOAD_NO_FILE'				=> 'Tu debes ingresar la direccion y el nombre del archivo',
	'UPLOADED_BY_USER'				=> 'Subido por',
	'UPLOADED_ON_DATE'				=> 'Subido',
	'USE_SAME_NAME'					=> 'Utilice el mismo nombre de imagen y la descripción de todas las imágenes.',
	'USE_NUM'						=> 'Agrega {NUM} para los números. Empieza a contar en:',
	'USER_REACHED_QUOTA'			=> array(
		0	=> 'No están autorizados a subir <strong>ninguna</strong> imagen.<br />Por favor, póngase en contacto con el administrador para obtener más información.',
		1	=> 'No se les permite subir más de <strong>1</strong> imagenes.<br />Por favor, póngase en contacto con el administrador para obtener más información.',
		2	=> 'No se les permite subir más de <strong>%s</strong> imagenes.<br />Por favor, póngase en contacto con el administrador para obtener más información.',
	),
	'USER_REACHED_QUOTA_SHORT'		=> array(
		0	=> 'No están autorizados a subir <strong>ninguna</strong> imagenes.',
		1	=> 'No se les permite subir más de <strong>1</strong> imagenes.',
		2	=> 'No se les permite subir más de <strong>%s</strong> imagenes.',
	),
	'USERNAME_BEGINS_WITH'			=> 'Username begins with',
	'USERS_PERSONAL_ALBUMS'			=> 'Users Personal Albums',

	'VIEW_ALBUM'					=> 'Ver album',
	'VIEW_ALBUM_IMAGE'				=> '1 imagen',
	'VIEW_ALBUM_IMAGES'				=> '%s imagenes',
	'VIEW_IMAGE'					=> 'Ver imagen',
	'VIEW_LATEST_IMAGE'				=> 'Ver ultima imagen',
	'VIEW_SEARCH_RECENT'			=> 'Ver imagen reciente',
	'VIEW_SEARCH_RANDOM'			=> 'Ver imagenes aleatorias',
	'VIEW_SEARCH_COMMENTED'			=> 'Ver comentarios recientes',
	'VIEW_SEARCH_CONTESTS'			=> 'Ver ganadores de concurso',
	'VIEW_SEARCH_TOPRATED'			=> 'Ver imagenes más votadas',
	'VIEW_SEARCH_SELF'				=> 'Ver tus imagenes',
	'VIEWING_ALBUM'					=> 'Viendo album %s',
	'VIEWING_IMAGE'					=> 'Viendo imagenes en el album %s',
	'VIEWS'							=> 'Vistas',

	'WATCH_ALBUM'					=> 'Subscribir album',
	'WATCH_IMAGE'					=> 'Subscribir image',
	'WATCH_PEGAS'					=> 'Suscríbete a nuevas galerías personales',
	'WATCHING_ALBUM'				=> 'Ahora está informado sobre las nuevas imágenes en este álbum',
	'WATCHING_IMAGE'				=> 'Usted ahora se informa de nuevos comentarios en esta imagen.',
	'WATCHING_PEGAS'				=> 'Ahora está suscrito automáticamente a las nuevas galerías personales.',

	'YOUR_COMMENT'					=> 'Su comentario',
	'YOUR_PERSONAL_ALBUM'			=> 'Su álbum personal',
	'YOUR_RATING'					=> 'Tu puntuación',
));

?>