<?php
/**
*
* exif_data [English]
*
* @package phpBB Gallery / NV Exif Data
* @version $Id: exif_data.php 849 2008-12-30 01:06:17Z nickvergessen $
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'EXIF-DATA'					=> 'EXIF-Data',
	'EXIF_APERTURE'				=> 'F-number',
	'EXIF_CAM_MODEL'			=> 'Camara-modelo',
	'EXIF_DATE'					=> 'Imagen tomada el',
	'EXIF_EXPOSURE'				=> 'Opturador',
		'EXIF_EXPOSURE_EXP'			=> '%s Seg',// 'EXIF_EXPOSURE' unit
	'EXIF_EXPOSURE_BIAS'		=> 'Exposure bias',
		'EXIF_EXPOSURE_BIAS_EXP'	=> '%s EV',// 'EXIF_EXPOSURE_BIAS' unit
	'EXIF_EXPOSURE_PROG'		=> 'Exposure program',
		'EXIF_EXPOSURE_PROG_0'		=> 'No definido',
		'EXIF_EXPOSURE_PROG_1'		=> 'Manual',
		'EXIF_EXPOSURE_PROG_2'		=> 'Programacion normal',
		'EXIF_EXPOSURE_PROG_3'		=> 'Prioridad de apertura',
		'EXIF_EXPOSURE_PROG_4'		=> 'Prioridad de disparador',
		'EXIF_EXPOSURE_PROG_5'		=> 'Programa Creativo (parte de la profundiad de campo)',
		'EXIF_EXPOSURE_PROG_6'		=> 'Programa de Accion (parte del disparador rapido)',
		'EXIF_EXPOSURE_PROG_7'		=> 'Modo Encuadre (para acercamientos en fotos fuera de foco)',
		'EXIF_EXPOSURE_PROG_8'		=> 'Modo Panorama (para fotos de panoramas con enfoque)',
	'EXIF_FLASH'				=> 'Flash',
		'EXIF_FLASH_CASE_0'			=> 'Flash no funcionó',
		'EXIF_FLASH_CASE_1'			=> 'Flash disparado',
		'EXIF_FLASH_CASE_5'			=> 'Regresa luz no detectada',
		'EXIF_FLASH_CASE_7'			=> 'Regresa luz detectada',
		'EXIF_FLASH_CASE_8'			=> 'Encendido el flash no funciono',
		'EXIF_FLASH_CASE_9'			=> 'Flash disparado, flash en modo compulsion',
		'EXIF_FLASH_CASE_13'		=> 'Flash disparado, flash en modo compulsion, Regresa luz no detectada',
		'EXIF_FLASH_CASE_15'		=> 'Flash disparado, flash en modo compulsion, Regresa luz detectada',
		'EXIF_FLASH_CASE_16'		=> 'Flash no se disparo, flash en modo compulsion',
		'EXIF_FLASH_CASE_20'		=> 'Apagado, Flash did not fire, Regresa luz no detectada',
		'EXIF_FLASH_CASE_24'		=> 'Flash no se disparo, auto mode',
		'EXIF_FLASH_CASE_25'		=> 'Flash disparado, auto mode',
		'EXIF_FLASH_CASE_29'		=> 'Flash disparado, auto mode, Regresa luz no detectada',
		'EXIF_FLASH_CASE_31'		=> 'Flash disparado, auto mode, Regresa luz detectada',
		'EXIF_FLASH_CASE_32'		=> 'Sin funcion de flash',
		'EXIF_FLASH_CASE_48'		=> 'Apagado, Sin funcion de flash',
		'EXIF_FLASH_CASE_65'		=> 'Flash disparado, reduccion de ojos rojos',
		'EXIF_FLASH_CASE_69'		=> 'Flash disparado, reduccion de ojos rojos, regresa luz no detectada',
		'EXIF_FLASH_CASE_71'		=> 'Flash disparado, reduccion de ojos rojos, regresa luz detectada',
		'EXIF_FLASH_CASE_73'		=> 'Flash disparado, compulsory flash mode, reduccion de ojos rojos',
		'EXIF_FLASH_CASE_77'		=> 'Flash disparado, compulsory flash mode, reduccion de ojos rojos, regresa luz no detectada',
		'EXIF_FLASH_CASE_79'		=> 'Flash disparado, compulsory flash mode, reduccion de ojos rojos, regresa luz detectada',
		'EXIF_FLASH_CASE_80'		=> 'apagado, reduccion de ojos rojos',
		'EXIF_FLASH_CASE_88'		=> 'Auto, no se disparo, reduccion de ojos rojos',
		'EXIF_FLASH_CASE_89'		=> 'Flash disparado, auto mode, reduccion de ojos rojos',
		'EXIF_FLASH_CASE_93'		=> 'Flash disparado, auto mode, regresa luz no detectada, reduccion de ojos rojos',
		'EXIF_FLASH_CASE_95'		=> 'Flash disparado, auto mode, regresa luz no detectada, reduccion de ojos rojos',
	'EXIF_FOCAL'				=> 'Largo de enfoque',
		'EXIF_FOCAL_EXP'			=> '%s mm',// 'EXIF_FOCAL' unit
	'EXIF_ISO'					=> 'ISO velocidad de puntaje',
	'EXIF_METERING_MODE'		=> 'Estilo de medida',
		'EXIF_METERING_MODE_0'		=> 'Desconocido',
		'EXIF_METERING_MODE_1'		=> 'Promedio',
		'EXIF_METERING_MODE_2'		=> 'Promedio Centro-Peso',
		'EXIF_METERING_MODE_3'		=> 'Mira',
		'EXIF_METERING_MODE_4'		=> 'Varias Miras',
		'EXIF_METERING_MODE_5'		=> 'Patron',
		'EXIF_METERING_MODE_6'		=> 'Parcial',
		'EXIF_METERING_MODE_255'	=> 'Otro',
	'EXIF_NOT_AVAILABLE'		=> 'No esta avilable',
	'EXIF_WHITEB'				=> 'Balance de blancos',
		'EXIF_WHITEB_AUTO'			=> 'Auto',
		'EXIF_WHITEB_MANU'			=> 'Manual',

	'SHOW_EXIF'					=> 'Mostrar/Esconder',
));

?>