<?php
############################################################## 
## MOD Title:   phpBB_Gallery
## MOD Version: 1.1.5
## Translation: Spanish (Español)
## Rev date:    24/03/2012
## 
## Translator:  El Ruso < ruso@phpbb.nixiweb.com >  http://www.phpbb.nixiweb.com
## 
##############################################################
/**
*
* install_gallery [Spanish]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BBCODES_NEEDS_REPARSE'		=> 'El BBCode es necesario reconstruir.',

	'CAT_CONVERT'				=> 'convertir phpBB2',
	'CAT_CONVERT_TS'			=> 'convertir TS Galería',
	'CAT_UNINSTALL'				=> 'Desinstalar phpBB Gallery',

	'CHECK_TABLES'				=> 'Revise las tablas',
	'CHECK_TABLES_EXPLAIN'		=> 'Las siguientes tablas deben existir, por lo que se puede convertir.',

	'CONVERT_SMARTOR_INTRO'			=> 'Convertidor de "Album-MOD" por smartor de “phpBB Gallery“',
	'CONVERT_SMARTOR_INTRO_BODY'	=> 'Con este convertidor, usted puede convertir sus álbumes, imágenes, tarifas y comentarios de la <a href="http://www.phpbb.com/community/viewtopic.php?f=16&t=74772">Album-MOD</a> by Smartor (tested v2.0.56) y <a href="http://www.phpbbhacks.com/download/5028">Full Album Pack</a> (tested v1.4.1) para la phpBB Gallery.<br /><br /><strong>Nota:</strong> Los <strong>Permisos</strong> será <strong>no copiados</strong>.',
	'CONVERT_TS_INTRO'				=> 'convertidor de “TS Gallery“ a “phpBB Gallery“',
	'CONVERT_TS_INTRO_BODY'			=> 'Con este convertidor, usted puede convertir sus álbumes, imágenes, tarifas y comentarios de la <a href="http://www.phpbb.com/community/viewtopic.php?f=70&t=610509">TS Gallery</a> (tested v0.2.1) a la phpBB Gallery.<br /><br /><strong>Nota:</strong> Los <strong>permisos</strong> no <strong>seran copiados</strong>.',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'La conversión de la gallery a phpBB Gallery v%s tuvo éxito.<br />Por favor, asegúrese de que los ajustes se transfieren correctamente antes de activar su foro al eliminar el directorio de instalación.<br /><br /><strong>Tenga en cuenta que los permisos no se han copiado.</strong><br /><br />También debe limpiar su base de datos de las entradas antiguas, donde las imágenes están desaparecidas. Esto puede hacerse en ". MODs > phpBB Gallery > Liberador de espacio en la galería“.',

	'CONVERTED_ALBUMS'			=> 'Los álbumes fueron copiados con éxito.',
	'CONVERTED_COMMENTS'		=> 'Los comentarios fueron copiados con éxito.',
	'CONVERTED_IMAGES'			=> 'Las imágenes fueron copiados con éxito.',
	'CONVERTED_MISC'			=> 'Convertida cosas diversas.',
	'CONVERTED_PERSONALS'		=> 'Los álbumes personales fueron copiados con exito.',
	'CONVERTED_RATES'			=> 'The rates were successful copied.',
	'CONVERTED_RESYNC_ALBUMS'	=> 'Resyncronizar album-estadisticas.',
	'CONVERTED_RESYNC_COMMENTS'	=> 'Resyncronizar comentarios.',
	'CONVERTED_RESYNC_COUNTS'	=> 'Resyncronizar contador de las imagenes.',
	'CONVERTED_RESYNC_RATES'	=> 'Resyncronizar rates.',

	'FILE_DELETE_FAIL'				=> 'El archivo no se pudo eliminar, es necesario eliminarlo de forma manual',
	'FILE_STILL_EXISTS'				=> 'Archivo aún existe',
	'FILES_REQUIRED_EXPLAIN'		=> '<strong>Necesario</strong> - Para funcionar correctamente las necesidades Galería phpBB para poder acceder o escribir en ciertos archivos o directorios. Si usted ve "Unwritable" es necesario cambiar los permisos del archivo o carpeta para permitir phpBB escribir en él.',
	'FILES_DELETE_OUTDATED'			=> 'Eliminar archivos obsoletos',
	'FILES_DELETE_OUTDATED_EXPLAIN'	=> 'Al hacer clic para eliminar los archivos, que están completamente borrados y no se pueden recuperar!<br /><br />Tenga en cuenta:<br />Si usted tiene más estilos y lenguajes instalados, tendrá que borrar los archivos a mano.',
	'FILES_OUTDATED'				=> 'archivos anticuados',
	'FILES_OUTDATED_EXPLAIN'		=> '<strong>Anticuado</strong> - Con el fin de negar los intentos de hacking, por favor, elimine los siguientes archivos.',
	'FOUND_INSTALL'					=> 'Instalación de doble',
	'FOUND_INSTALL_EXPLAIN'			=> '<strong>Instalación de doble</strong> - Una instalación de la galería se ha encontrado! Si sigue aquí, se sobrescribe todos los datos existentes. Todos los álbumes, imágenes y comentarios serán eliminados! <strong>Es por eso que una %1$sactualizacion%2$s es recomendada.</strong>',
	'FOUND_VERSION'					=> 'La versión siguiente se encontró',
	'FOUNDER_CHECK'					=> 'Usted es un "fundador" de este foro',
	'FOUNDER_NEEDED'				=> 'Usted debe ser un "fundador" de este foro!',

	'INSTALL_CONGRATS_EXPLAIN'	=> 'Ahora ha instalado con éxito phpBB Gallery v%s.<br/><br/><strong>Por favor, ya borrar, mover o cambiar el nombre del directorio de instalación antes de usar su foro. Si este directorio aún está presente, sólo el Panel de Administración (ACP) será accesible.</strong>',
	'INSTALL_INTRO_BODY'		=> 'Con esta opción, es posible instalar phpBB Gallery en su foro.',

	'GOTO_GALLERY'				=> 'Ir a phpBB Gallery',
	'GOTO_INDEX'				=> 'Ir a Índice en General',

	'MISSING_CONSTANTS'			=> 'Antes de poder ejecutar la instalación de scripts, lo que necesita para subir tus archivos modificados, especialmente los includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 'Crear padre estándar de módulo',
	'MODULES_PARENT_SELECT'		=> 'Elija módulo padre',
	'MODULES_SELECT_4ACP'		=> 'Elija módulo principal de "panel de control de administración"',
	'MODULES_SELECT_4LOG'		=> 'Elija módulo principal de "registro de la galería"',
	'MODULES_SELECT_4MCP'		=> 'Elija módulo principal de "la moderación del panel de control"',
	'MODULES_SELECT_4UCP'		=> 'Elija módulo principal de "Panel de control"',
	'MODULES_SELECT_NONE'		=> 'no hay ningún módulo padre',

	'NO_INSTALL_FOUND'			=> 'Ninguna instalación se ha encontrado!',

	'OPTIONAL_EXIFDATA'				=> 'Función “exif_read_data“ existe',
	'OPTIONAL_EXIFDATA_EXP'			=> 'La exif-module no está cargado o instalado.',
	'OPTIONAL_EXIFDATA_EXPLAIN'		=> 'Si la función existe, La exif data de las imágenes se muestran en la imagepage.',
	'OPTIONAL_IMAGEROTATE'			=> 'Función “imagerotate“ existe',
	'OPTIONAL_IMAGEROTATE_EXP'		=> 'Usted debe actualizar su versión de GD, que se encuentra actualmente “%s“.',
	'OPTIONAL_IMAGEROTATE_EXPLAIN'	=> 'Si la función existe, puede rotar las imágenes, mientras que la carga y editarlos.',

	'PAYPAL_DEV_SUPPORT'				=> '</p><div class="errorbox">
	<h3>Notas del Autor</h3>
	<p>Crear, mantener y actualizar este MOD requiere / necesita una gran cantidad de tiempo y esfuerzo, así que si te gusta este MOD y tener el deseo de expresar su agradecimiento a través de una donación, que sería muy apreciada. Mi identificación de PayPal es <strong>nickvergessen@gmx.de</strong>, o ponerse en contacto conmigo por mi dirección de correo.<br /><br />El monto de la donación sugerida para este MOD es de 25.00 € (pero cualquier cantidad ayudará).</p><br />
	<a href="http://www.flying-bits.org/go/paypal"><input type="submit" value="Hacer PayPal Donación" name="paypal" id="paypal" class="button1" /></a>
</div><p>',

	'PHP_SETTINGS'				=> 'PHP ajustes',
	'PHP_SETTINGS_EXP'			=> 'Estos ajustes y configuraciones de PHP son necesarios para la instalación y ejecución de la galería.',
	'PHP_SETTINGS_OPTIONAL'		=> 'Ajustes Opcionales PHP',
	'PHP_SETTINGS_OPTIONAL_EXP'	=> 'Estos ajustes son PHP <strong>NO</strong> necesaria para un uso normal, pero le dará algunas características adicionales.',

	'REQ_GD_LIBRARY'			=> 'GD Biblioteca se ha instalado',
	'REQ_PHP_VERSION'			=> 'la versión de PHP >= %s',
	'REQ_PHPBB_VERSION'			=> 'versión de phpBB >= %s',
	'REQUIREMENTS_EXPLAIN'		=> 'Antes de proceder con la instalación de phpBB completa llevará a cabo algunas pruebas en la configuración del servidor y los archivos para asegurarse de que son capaces de instalar y ejecutar  phpBB Gallery. Por favor, asegúrese de leer a través de los resultados a fondo y no continuar hasta que todas las pruebas necesarias se pasan.',

	'STAGE_ADVANCED_EXPLAIN'		=> 'Por favor, elija el módulo principal de los módulos de la galería. En el caso normal, usted no debe cambiar.',
	'STAGE_COPY_TABLE'				=> 'Copia la base de datos de las tablas',
	'STAGE_COPY_TABLE_EXPLAIN'		=> 'Las tablas de base de datos para el álbum de los datos de usuario y tienen los mismos nombres en TS Gallery y phpBB Gallery. Por lo tanto, crear una copia para ser capaz de convertir los datos.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 'Las tablas de base de datos utilizadas por phpBB Gallery se han creado y se rellena con algunos datos iniciales. Proceder a la siguiente pantalla para terminar de instalar la Galería phpBB.',
	'STAGE_DELETE_TABLES'			=> 'Limpiar la Base de datos',
	'STAGE_DELETE_TABLES_EXPLAIN'	=> 'La base de datos de contenido de Gallery-MOD se ha eliminado. Proceder a la siguiente pantalla para finalizar la desinstalación de phpBB Gallery.',
	'SUPPORT_BODY'					=> 'Soporte completo será proporcionado por la versión estable actual de phpBB Gallery, de forma gratuita. Esto incluye:</p><ul><li>instalacion</li><li>configuracion</li><li>cuestiones técnicas</li><li>los problemas relativos a posibles errores en el software</li><li>actualización de la versión Release Candidate (RC) versiones de la última versión estable</li><li>la conversión de los Smartor Album-MOD para phpBB 2.0.x a phpBB Gallery para phpBB3</li><li>la conversión de TS Gallery a phpBB Gallery</li></ul><p>El uso de beta-versiones está limitada recomendable. Si hay actualizaciones, se recomienda actualizar rápidamente.</p><p>Se les da apoyo en las siguientes foros</p><ul><li><a href="http://www.flying-bits.org/">flying-bits.org - MOD-Autor nickvergessen’s board</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',

	'TABLE_ALBUM'				=> 'tabla que incluye las imágenes',
	'TABLE_ALBUM_CAT'			=> 'tabla que incluye los álbumes',
	'TABLE_ALBUM_COMMENT'		=> 'tabla que incluye los comentarios',
	'TABLE_ALBUM_CONFIG'		=> 'tabla que incluye la configuración',
	'TABLE_ALBUM_RATE'			=> 'tabla que incluye los rates',
	'TABLE_EXISTS'				=> 'existe',
	'TABLE_MISSING'				=> 'falta',
	'TABLE_PREFIX_EXPLAIN'		=> 'Prefijo de phpBB2 a la instalación',

	'UNINSTALL_INTRO'					=> 'Bienvenido a desinstalar',
	'UNINSTALL_INTRO_BODY'				=> 'Con esta opción, es posible desinstalación de phpBB Gallery en tu foro.<br /><br /><strong>ADVERTENCIA: Todos los álbumes, imágenes y comentarios serán eliminados por completo!</strong>',
	'UNINSTALL_REQUIREMENTS'			=> 'Requisitos',
	'UNINSTALL_REQUIREMENTS_EXPLAIN'	=> 'Antes de proceder a la desinstalación completa phpBB llevará a cabo algunas pruebas para asegurarse de que se le permite desinstalación de phpBB Gallery.',
	'UNINSTALL_START'					=> 'Desinstalar',
	'UNINSTALL_FINISHED'				=> 'Desinstalación casi terminada',
	'UNINSTALL_FINISHED_EXPLAIN'		=> 'Desinstalar el phpBB Gallery con éxito.<br/><br/><strong>Ahora sólo tendrá que deshacer los pasos de la install.xml y eliminar los archivos de la galería. Después su foro es completamente libre de la galería.</strong>',

	'UPDATE_INSTALLATION_EXPLAIN'	=> 'Aquí usted puede actualizar su phpBB Gallery-Version.',

	'VERSION_NOT_SUPPORTED'		=> 'Lo sentimos, pero las actualizaciones antes de la 1.0.6 no se admiten en esta instalación / actualización del sistema.',
));

?>